QGIS Application - Bug report #1191
no layer name if the layer loaded from CLI
2008-07-30 06:56 AM - Maciej Sieczka -

Status: Closed
Priority: Low
Assignee: nobody -
Category: Data Provider

Affected QGIS version:
Operating System: Unix

Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?:

Easy fix?:

Resolution:

Copied to github as #:

No

No
duplicate
11251

Description

Point QGIS at a layer at the command line, e.g. like:

qgis raster.tif

or

qgis dir/*.shp

The layer loads OK, but on the layer list there is only an icon, no layer name.

The bug has been around for a very long time, but | forgot to report it eralier.

History

#1 - 2008-07-30 09:00 AM - cgsbob -

Replying to msieczka:

Point QGIS at a layer at the command line, e.g. like:

> qgis rastertif

or

> qgis dir/*.shp

The layer loads OK, but on the layer list there is only an icon, no layer name.

The bug has been around for a very long time, but I forgot to report it eralier.

This is related a #935.
/issues/show/1191

#2 - 2008-07-30 09:17 AM - Maciej Sieczka -
- Resolution set to duplicate
- Status changed from Open to Closed

Replying to [comment:1 cgsbob]:

This is related a #935.

Oops, sorry. A duplicate actually. Closing this one.

#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
